ci adapted for the new debian dependencies

27 jobs for v13.0.0 in 18 minutes and 49 seconds (queued for 5 minutes and 42 seconds)
latest
Status Job ID Name Coverage
  Build
passed #57080
privileged
build_war

00:02:44

 
  Packaging
passed #57081
privileged
build_debian_package

00:05:31

passed #57082
privileged
build_rpm

00:01:12

 
  Test
passed #57099
dependency_conflict_check

00:03:16

passed #57102
privileged
rpmlint

00:00:29

passed #57093
test_backend 10 15

00:00:54

passed #57094
test_backend 11 15

00:01:25

passed #57084
test_backend 1 15

00:00:48

passed #57095
test_backend 12 15

00:01:18

passed #57096
test_backend 13 15

00:02:02

passed #57097
test_backend 14 15

00:04:41

passed #57098
test_backend 15 15

00:05:06

passed #57085
test_backend 2 15

00:08:23

passed #57086
test_backend 3 15

00:00:54

passed #57087
test_backend 4 15

00:00:45

passed #57088
test_backend 5 15

00:00:55

passed #57089
test_backend 6 15

00:01:01

passed #57090
test_backend 7 15

00:01:59

passed #57091
test_backend 8 15

00:01:21

passed #57092
test_backend 9 15

00:00:52

passed #57103
privileged
test_deploy_with_db_without_superadmin_rights

00:01:04

passed #57083
test_frontend

00:02:17

passed #57101
privileged
test_install_debian_package

00:02:16

passed #57105
test_postgres_10_compatibility

00:01:18

passed #57106
test_postgres_11_compatibility

00:01:20

passed #57104
test_postgres_9_3_compatibility

00:01:32

failed #57100
privileged
test_upgrade_debian_package

00:01:04

 
Name Stage Failure
failed
test_upgrade_debian_package Test
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
minerva : Depends: oracle-java8-set-default but it is not installable
E: Unable to correct problems, you have held broken packages.
ERROR: Job failed: exit code 1